clang-tools 10.0.0

Namespaces | Enumerations
QualifiedAutoCheck.cpp File Reference
`#include "QualifiedAutoCheck.h"`
`#include "../utils/LexerUtils.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "llvm/ADT/Optional.h"`
`#include "llvm/ADT/SmallVector.h"`
Include dependency graph for QualifiedAutoCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability

## Enumerations
enum | clang::tidy::readability::@556::Qualifier { clang::tidy::readability::@556::Qualifier::Const, clang::tidy::readability::@556::Qualifier::Volatile, clang::tidy::readability::@556::Qualifier::Restrict }

## Enumeration Type Documentation

## ◆ Qualifier

enum clang::tidy::readability::@556::Qualifier
| strong

Definition at line 29 of file QualifiedAutoCheck.cpp.